 <!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>

	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="UTF-8" />
	<title>Jack Uldrich – Keynote Speaker, Futurist, Global Trends</title>

	<!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- CSS
  ================================================== -->
	<link rel="stylesheet" href="https://jackuldrich.com/wp-content/themes/jackuldrich/stylesheets/base.css">
	<link rel="stylesheet" href="https://jackuldrich.com/wp-content/themes/jackuldrich/stylesheets/skeleton.css">
	<link rel="stylesheet" href="https://jackuldrich.com/wp-content/themes/jackuldrich/stylesheets/layout.css">

	<!--[if lt IE 9]>
		<script src="https://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
    
    <!--[if lt IE 9]>
		<link rel="stylesheet" href="https://jackuldrich.com/wp-content/themes/jackuldrich/stylesheets/ltie9.css">
		<script src="https://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<!--[if lt IE 8]>
		<link rel="stylesheet" href="https://jackuldrich.com/wp-content/themes/jackuldrich/stylesheets/ltie8.css">
	<![endif]-->
    
	<!-- Favicons
	================================================== -->
	<link rel="shortcut icon" href="https://jackuldrich.com/wp-content/themes/jackuldrich/images/favicon.ico">
		
	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v20.4 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Jack Uldrich is a futurist, keynote speaker &amp; author delivering tailored presentations that educate and intrigue. Find out how he can elevate your event." />
	<link rel="canonical" href="https://jackuldrich.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Jack Uldrich – Keynote Speaker, Futurist, Global Trends" />
	<meta property="og:description" content="Jack Uldrich is a futurist, keynote speaker &amp; author delivering tailored presentations that educate and intrigue. Find out how he can elevate your event." />
	<meta property="og:url" content="https://jackuldrich.com/" />
	<meta property="og:site_name" content="Jack Uldrich" />
	<meta property="article:modified_time" content="2020-10-20T23:10:15+00:00" />
	<meta property="og:image" content="https://jackuldrich.com/wp-content/uploads/2016/09/Screen-Shot-2016-09-29-at-5.30.17-PM-1024x572.png" />
	<meta property="og:image:width" content="1024" />
	<meta property="og:image:height" content="572" />
	<meta property="og:image:type" content="image/png" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://jackuldrich.com/","url":"https://jackuldrich.com/","name":"Jack Uldrich – Keynote Speaker, Futurist, Global Trends","isPartOf":{"@id":"https://jackuldrich.com/#website"},"primaryImageOfPage":{"@id":"https://jackuldrich.com/#primaryimage"},"image":{"@id":"https://jackuldrich.com/#primaryimage"},"thumbnailUrl":"https://jackuldrich.com/wp-content/uploads/2016/09/Screen-Shot-2016-09-29-at-5.30.17-PM.png","datePublished":"2014-09-19T15:24:12+00:00","dateModified":"2020-10-20T23:10:15+00:00","description":"Jack Uldrich is a futurist, keynote speaker & author delivering tailored presentations that educate and intrigue. Find out how he can elevate your event.","breadcrumb":{"@id":"https://jackuldrich.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://jackuldrich.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://jackuldrich.com/#primaryimage","url":"https://jackuldrich.com/wp-content/uploads/2016/09/Screen-Shot-2016-09-29-at-5.30.17-PM.png","contentUrl":"https://jackuldrich.com/wp-content/uploads/2016/09/Screen-Shot-2016-09-29-at-5.30.17-PM.png","width":2274,"height":1270},{"@type":"BreadcrumbList","@id":"https://jackuldrich.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://jackuldrich.com/#website","url":"https://jackuldrich.com/","name":"Jack Uldrich","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://jackuldrich.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//c0.wp.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/jackuldrich.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://c0.wp.com/c/6.4.3/wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://c0.wp.com/c/6.4.3/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://c0.wp.com/c/6.4.3/wp-includes/js/mediaelement/wp-mediaelement.min.css' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://jackuldrich.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.7.5.1' type='text/css' media='all' />
<link rel='stylesheet' id='jetpack_css-css' href='https://c0.wp.com/p/jetpack/11.9.2/css/jetpack.css' type='text/css' media='all' />
<script type="text/javascript" src="https://c0.wp.com/c/6.4.3/wp-includes/js/jquery/jquery.min.js" id="jquery-core-js"></script>
<script type="text/javascript" src="https://c0.wp.com/c/6.4.3/wp-includes/js/jquery/jquery-migrate.min.js" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://jackuldrich.com/wp-json/" /><link rel="alternate" type="application/json" href="https://jackuldrich.com/wp-json/wp/v2/pages/15" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://jackuldrich.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://jackuldrich.com/' />
<link rel="alternate" type="application/json+oembed" href="https://jackuldrich.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fjackuldrich.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://jackuldrich.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fjackuldrich.com%2F&#038;format=xml" />
	<style>img#wpstats{display:none}</style>
				<style type="text/css" id="wp-custom-css">
			input.cta-button {
    background: #fdb813 !important;
    color: #fff !important;
    font: 15px/22px "HelveticaNeueLT", Helvetica, sans-serif !important;
    font-weight: bold !important;
    padding: 15px 30px !important;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

.video-list-wrapper{
	width: 95%;
	margin:auto;
}

 @media screen and (max-width: 768px){
	 #boxzilla-7341{
		 max-width:400px !important;
	 }
	 #boxzilla-7341 img{
		 width: 100%;
	 }
}		</style>
		</head>
<body> 
 <!-- Primary Page Layout
	================================================== -->
	<div id="logo-container">
        <div class="container" id="top">
            <div class="sixteen columns">
                <a href="https://jackuldrich.com/"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/jack-uldrich-logo.png" alt="Jack Uldrich" /></a>
            </div>
        </div><!-- container -->
    </div>
    
    <div class="one column offset-by-one alpha" id="mobile-nav">                            
        <a title="Show navigation" class="mobile-nav" href="#mobile-nav">Show navigation</a>
        <a title="Hide navigation" class="mobile-nav" href="#top">Hide navigation</a>
<ul id="menu-main" class=""><li id="menu-item-40" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-40"><a href="https://jackuldrich.com/about-jack-uldrich/">About</a></li>
<li id="menu-item-36" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-36"><a href="https://jackuldrich.com/speaking/">Speaking</a></li>
<li id="menu-item-35" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-35"><a href="https://jackuldrich.com/videos/">Videos</a></li>
<li id="menu-item-39" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-39"><a href="https://jackuldrich.com/blog/">Blog</a></li>
<li id="menu-item-37" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-37"><a href="https://jackuldrich.com/resources/">Resources</a></li>
<li id="menu-item-38" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-38"><a href="https://jackuldrich.com/contact/">Contact</a></li>
<li id="menu-item-9258" class="menu-item menu-item-type-post_type menu-item-object-videos menu-item-9258"><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li>
<li id="menu-item-9260" class="menu-item menu-item-type-post_type menu-item-object-videos menu-item-9260"><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li>
</ul>    </div>	
                
    <div class="container" id="nav">
    	<div class="sixteen columns">
<ul id="menu-main-1" class=""><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-40"><a href="https://jackuldrich.com/about-jack-uldrich/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-36"><a href="https://jackuldrich.com/speaking/">Speaking</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-35"><a href="https://jackuldrich.com/videos/">Videos</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-39"><a href="https://jackuldrich.com/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-37"><a href="https://jackuldrich.com/resources/">Resources</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-38"><a href="https://jackuldrich.com/contact/">Contact</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-videos menu-item-9258"><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-videos menu-item-9260"><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li>
</ul>        </div>
        <div class="search-space">
            <div class="search-button">
            	<a href="" class="icon-search"></a>
            	<div class="search-bar">
                    <form action="https://jackuldrich.com" method="get">
                        <input type="text" id="searcher" name="s" placeholder="Search" />
                        <input type="submit" value="Submit" class="submit" />
                    </form>
                </div>
        	</div>
        </div>
    </div>

	<div class="home-intro">
        <div class="container">
            <div class="six columns alpha home-image">
            	<img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/home/jack.png" alt="Jack Uldrich" />            </div>
            <div class="nine columns intro-content omega content-area">
               	<h1>Get the foresight to flourish.</h1>
<p>No one can predict the future; but Jack Uldrich can help you prepare for it. Jack Uldrich is a leading futurist, author, and speaker who helps organizations gain the critical foresight they need to create a successful future. His work is based on the transformational principles of unlearning – or freeing yourself from obsolete knowledge and assumptions – as a strategy to survive and thrive in an era of unparalleled change.</p>
				
                <a href="https://jackuldrich.com/contact/" class="cta-button">Invite Jack to speak</a>            </div>
        </div>
    </div>
    
    
    <div class="marketing-wrapper purple-left">
    	<div class="container">
        	<div class="six columns fma-wrapper">
				<div style="padding-bottom: 10px;">
                    <h2 style="text-align: center;">Get the foresight to flourish</h2>
                    <img class="wp-image-7337 size-full aligncenter" src="https://jackuldrich.com/wp-content/uploads/2019/03/Jack_Uldrich_BlogHeader_Small-02.png" alt="" width="660" height="124" />
                    <p style='font-size: 20px; font-family: "HelveticaNeueLT", Helvetica, sans-serif;'>Sign up for our Friday Future 15 newsletter and start taking time to think about tomorrow.</p>
                    <br>
                    <script>(function() {
	window.mc4wp = window.mc4wp || {
		listeners: [],
		forms: {
			on: function(evt, cb) {
				window.mc4wp.listeners.push(
					{
						event   : evt,
						callback: cb
					}
				);
			}
		}
	}
})();
</script><!-- Mailchimp for WordPress v4.9.2 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-2" class="mc4wp-form mc4wp-form-7340" method="post" data-id="7340" data-name="Future 15" ><div class="mc4wp-form-fields"><p>
	<input type="email" name="EMAIL" placeholder="Your email address" required />
</p>

<p>
	<input class="cta-button" type="submit" value="Sign up" />
</p></div><label style="display: none !important;">Leave this field empty if you're human: <input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off" /></label><input type="hidden" name="_mc4wp_timestamp" value="1710811319" /><input type="hidden" name="_mc4wp_form_id" value="7340" /><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-2" /><div class="mc4wp-response"></div></form><!-- / Mailchimp for WordPress Plugin -->                    
                </div>
            	<h4>Buy the book</h4><br />
                <div class="two columns alpha omega home-book">
                	<a href="https://www.amazon.com/Business-Unusual-Unorthodox-Unconventional-Uncomfortable-ebook/dp/B08L452YRG/ref=sr_1_3?crid=1VCFMGEYNM1GS&dchild=1&keywords=business+as+unusual&qid=1602628342&s=books&sprefix=business+as+%2Caps%2C178&sr=1-3" target="_blank"><img src="https://jackuldrich.com/wp-content/uploads/2020/10/BAU-Cover-1-110x168.jpg" alt="Business As Unusual: A Futurist&#039;s Unorthodox, Unconventional, and Uncomfortable Guide to Doing Business" /></a>
                </div>
                <div class="four columns omega">
                    <h3><a href="https://www.amazon.com/Business-Unusual-Unorthodox-Unconventional-Uncomfortable-ebook/dp/B08L452YRG/ref=sr_1_3?crid=1VCFMGEYNM1GS&dchild=1&keywords=business+as+unusual&qid=1602628342&s=books&sprefix=business+as+%2Caps%2C178&sr=1-3" target="_blank">Business As Unusual: A Futurist's Unorthodox, Unconventional, and Uncomfortable Guide to Doing Business</a></h3>
                    <p>This unrivaled, fast-paced manifesto not only explains why “business as unusual” will be the new normal, but also unpacks a series of uncommon and unorthodox actions designed to help you create and unleash a future of unparalleled success.</p>
                </div>
                <br class="clear" />
                <a href="https://jackuldrich.com/resources/" class="more-content">See all</a>
            </div>

            <div class="four columns fma-wrapper">
            	<h4>Upcoming Events</h4>
                <ul>
                	<li>
                    	<p>02.09.2024</p>                        <a href="https://jackuldrich.com/events/#thriving-today-and-tomorrow-how-to-think-about-the-trends-transforming-society">Thriving Today and Tomorrow: How to Think about the Trends Transforming Society</a>
                    </li>
                	<li>
                    	<p>02.22.2024</p>                        <a href="https://jackuldrich.com/events/#how-to-future-proof">How to Future Proof in Transformational Times</a>
                    </li>
                	<li>
                    	<p>03.20.2024</p>                        <a href="https://jackuldrich.com/events/#innovationcollaborationandagility">Innovation, Collaboration and Agility During Transformational Times</a>
                    </li>
                </ul>
                <a href="https://jackuldrich.com/events/" class="more-content">See all</a>
            </div>



            <div class="six columns">
            	<h4>Recent Media</h4>
                	<ul>
<li class="video-media">
                        <div class="videoWrapper">
                            <iframe width="560" height="315" src="https://www.youtube.com/embed/hZ-aVFux4vg" frameborder="0" allowfullscreen></iframe>
                        </div>
                        <p>09.20.2021</p>
                        <a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a>
                    </li><li class="video-media">
                        <div class="videoWrapper">
                            <iframe width="560" height="315" src="https://www.youtube.com/embed/euNcgCL1DzI" frameborder="0" allowfullscreen></iframe>
                        </div>
                        <p>07.16.2018</p>
                        <a href="https://jackuldrich.com/videos/jack-uldrich-magic-technology/">Jack Uldrich on the "Magic" of Technology</a>
                    </li>                    </ul>
                <a href="https://jackuldrich.com/videos/" class="more-content">See all</a>
            </div>
        </div>
    </div>
    
    <div class="blog-feed teal-right">
    	<div class="section-intro texture">
        	<div class="container">
            	<div class="eight columns">
                	<h3>From the blog</h3>
                </div>
                <div class="eight columns">
                	<a href="https://jackuldrich.com/blog/" class="blog-button">Visit Jack's blog</a>
                </div>
            </div>
        </div>
        
    	<div class="container">


        	<div class="eight columns home-blog-wrapper">
				<div class="eight columns alpha omega post-type">
					<p>Highlighted Post</p>
				</div>
            	<div class="two columns alpha omega post-meta">
                	<p>Mar <br/>14, <br/>2024</p>
                </div>
            	<div class="six columns alpha omega">
                    <h2><a href="https://jackuldrich.com/jack-uldrichs-friday-future-5-march-15-2024/">Jack Uldrich's "Friday Future 5:" March 15, 2024</a></h2>
                    
                    <div class="post-cat">
                        <p>Posted in <a href="https://jackuldrich.com/category/future/" rel="category tag">Future</a>, <a href="https://jackuldrich.com/category/future-15/" rel="category tag">Future 15</a>, <a href="https://jackuldrich.com/category/futurist/" rel="category tag">Futurist</a>, <a href="https://jackuldrich.com/category/think/" rel="category tag">Think</a></p>
                    </div>
                   
                    <p> This week Futurist Jack Uldrich shares his faith and discusses the power of humility, the power of questions, AI, solar power and water. <a href="https://jackuldrich.com/jack-uldrichs-friday-future-5-march-15-2024/">Read more &raquo;</a></p>
            	</div>
            </div>

        	<div class="eight columns home-blog-wrapper">
				<div class="eight columns alpha omega post-type">
					<p>Highlighted Post</p>
				</div>
            	<div class="two columns alpha omega post-meta">
                	<p>Feb <br/>01, <br/>2024</p>
                </div>
            	<div class="six columns alpha omega">
                    <h2><a href="https://jackuldrich.com/a-change-of-heart-truly/">A Change of Heart: Truly</a></h2>
                    
                    <div class="post-cat">
                        <p>Posted in <a href="https://jackuldrich.com/category/futurist/" rel="category tag">Futurist</a></p>
                    </div>
                   
                    <p>Futurist Jack Uldrich discuss how a change of heart is leading to a change in the nature of his work. <a href="https://jackuldrich.com/a-change-of-heart-truly/">Read more &raquo;</a></p>
            	</div>
            </div>
           
        </div>
    </div>
    
    <div class="books-wrapper">
    	<div class="container">
        	<div class="sixteen columns">
        		<h3>Books</h3>
           	 	
                <div id="books-carousel">
                    <div class="flexslider">
                        <ul class="slides">
<li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="https://www.amazon.com/Business-Unusual-Unorthodox-Unconventional-Uncomfortable-ebook/dp/B08L452YRG/ref=sr_1_3?crid=1VCFMGEYNM1GS&amp;dchild=1&amp;keywords=business+as+unusual&amp;qid=1602628342&amp;s=books&amp;sprefix=business+as+%2Caps%2C178&amp;sr=1-3"><img src="https://jackuldrich.com/wp-content/uploads/2020/10/BAU-Cover-1-110x168.jpg" alt="Business As Unusual: A Futurist&#039;s Unorthodox, Unconventional, and Uncomfortable Guide to Doing Business" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="https://www.amazon.com/Business-Unusual-Unorthodox-Unconventional-Uncomfortable-ebook/dp/B08L452YRG/ref=sr_1_3?crid=1VCFMGEYNM1GS&amp;dchild=1&amp;keywords=business+as+unusual&amp;qid=1602628342&amp;s=books&amp;sprefix=business+as+%2Caps%2C178&amp;sr=1-3">Business As Unusual: A Futurist's Unorthodox, Unconventional, and Uncomfortable Guide to Doing Business</a></h3>
                                       	<p>2020</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Foresight-2020-Futurist-Explores-Transforming-ebook/dp/B008OXVAF4/ref=la_B001JP281E_1_8?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-8"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Foresight-110x161.jpg" alt="Foresight 2020: A Futurist Explores the Trends Transforming Tomorrow" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Foresight-2020-Futurist-Explores-Transforming-ebook/dp/B008OXVAF4/ref=la_B001JP281E_1_8?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-8">Foresight 2020: A Futurist Explores the Trends Transforming Tomorrow</a></h3>
                                       	<p>Published 2012</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Higher-Unlearning-Post-Requisite-Achieving-Successful/dp/1592984134/ref=la_B001JP281E_1_5?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-5"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Higher-Unlearning-110x172.jpg" alt="Higher Unlearning: 39 Post-Requisite Lessons for Achieving a Successful Future" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Higher-Unlearning-Post-Requisite-Achieving-Successful/dp/1592984134/ref=la_B001JP281E_1_5?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-5">Higher Unlearning: 39 Post-Requisite Lessons for Achieving a Successful Future</a></h3>
                                       	<p>Published 2011</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Green-Investing-Making-through-Environment-Friendly/dp/B004L2KNEQ/ref=la_B001JP281E_1_4?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-4"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Green-Investing-110x150.jpg" alt="Green Investing: A Guide to Making Money through Environment-Friendly Stocks" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Green-Investing-Making-through-Environment-Friendly/dp/B004L2KNEQ/ref=la_B001JP281E_1_4?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-4">Green Investing: A Guide to Making Money through Environment-Friendly Stocks</a></h3>
                                       	<p>Published 2010</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Into-Leadership-Lessons-Westward-Expedition/dp/0814409997/ref=la_B001JP281E_1_1?s=books&amp;ie=UTF8&amp;qid=1411397950&amp;sr=1-1"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Into-The-Unknown-110x165.jpg" alt="Into the Unknown: Leadership Lessons from Lewis &amp; Clark&#039;s Daring Westward Expedition" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Into-Leadership-Lessons-Westward-Expedition/dp/0814409997/ref=la_B001JP281E_1_1?s=books&amp;ie=UTF8&amp;qid=1411397950&amp;sr=1-1">Into the Unknown: Leadership Lessons from Lewis & Clark's Daring Westward Expedition</a></h3>
                                       	<p>Published 2004</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Investing-Nanotechnology-Think-Small-Win/dp/1593374089/ref=la_B001JP281E_1_6?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-6"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Investing-in-Nano-Tech-110x160.jpg" alt="Investing in Nanotechnology: Think Small. Win Big" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Investing-Nanotechnology-Think-Small-Win/dp/1593374089/ref=la_B001JP281E_1_6?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-6">Investing in Nanotechnology: Think Small. Win Big</a></h3>
                                       	<p>Published 2006</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Jump-Curve-Essential-Strategies-Technologies/dp/1598694200/ref=la_B001JP281E_1_3?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-3"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Jump-the-Curve-110x149.jpg" alt="Jump the Curve: 50 Essential Strategies to Help Your Company Stay Ahead of Emerging Technologies" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Jump-Curve-Essential-Strategies-Technologies/dp/1598694200/ref=la_B001JP281E_1_3?s=books&amp;ie=UTF8&amp;qid=1411398849&amp;sr=1-3">Jump the Curve: 50 Essential Strategies to Help Your Company Stay Ahead of Emerging Technologies</a></h3>
                                       	<p>Published 2008</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href="http://www.amazon.com/Soldier-Statesman-Peacemaker-Leadership-Marshall-ebook/dp/B000VI88AU/ref=tmm_kin_swatch_0?_encoding=UTF8&amp;sr=1-2&amp;qid=1411397950"><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Soldier-Statesman-110x165.jpg" alt="Soldier, Statesman, Peacemaker: Leadership Lessons from George C. Marshall" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="http://www.amazon.com/Soldier-Statesman-Peacemaker-Leadership-Marshall-ebook/dp/B000VI88AU/ref=tmm_kin_swatch_0?_encoding=UTF8&amp;sr=1-2&amp;qid=1411397950">Soldier, Statesman, Peacemaker: Leadership Lessons from George C. Marshall</a></h3>
                                       	<p>Published 2005</p>                                    </li>
                            	</ul>
                            </li><li>
                            	<ul>
                                	<li class="book-thumb">
                                    	<a href=""><img src="https://jackuldrich.com/wp-content/uploads/2014/09/The-Next-Big-Thing-110x167.jpg" alt="The Next Big Thing Is Really Small: How Nanotechnology Will Change the Future of Your Business" /></a>
                                	</li>
                                    <li class="book-title">
                                        <h3><a href="">The Next Big Thing Is Really Small: How Nanotechnology Will Change the Future of Your Business</a></h3>
                                       	<p>Published 2003</p>                                    </li>
                            	</ul>
                            </li>                        </ul>
                    </div>
                </div>
                
                <a href="https://jackuldrich.com/books/" class="more-content">See all</a>
            </div>
        </div>
    </div>
    
  
    <div class="clients-wrapper">
    	<div class="container">
            <div class="sixteen columns">
                <h3>Clients</h3>
            </div>
            <div class="fifteen columns offset-by-one omega" id="clients-carousel">
            	<div class="flexslider">
                  <ul class="slides">
					<li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/marriott_logo_detail-98x73.png" alt="Marriott" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/SGobainLogo-117x73.jpg" alt="St. Gobain" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/Unknown-124x73.png" alt="SunTrust" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/Unknown-1-190x63.png" alt="Trane" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/Unknown-116x73.jpeg" alt="Pfizer" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/Unknown-2-190x42.png" alt="True Value" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/Unknown-3-190x45.png" alt="Global Atlantic" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2016/03/black_and_veatch_11.08.11-187x73.jpg" alt="Black &amp; Veatch" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/munich_re_83294-190x64.jpg" alt="Munich Re" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/Unknown-1-73x73.png" alt="Shell" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/bayer2-color_03-73x73.jpg" alt="Bayer CropScience" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/thyssenkrupp_og-logo_500-146x73.gif" alt="ThyssenKrupp" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/HoneywellLogo1-188x73.png" alt="Honeywell" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/ebay-logo-new-130x73.jpg" alt="eBay" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/m.a.monsanto.lg_-73x73.png" alt="Monsanto" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/Unknown-190x63.png" alt="Cognizant" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/AAEAAQAAAAAAAAd5AAAAJDE4Yjg3NTJmLWY3MWItNGQxNC1hMDdiLTQyNmUzNjAzOGU4OA-127x73.jpg" alt="Atlantic Trust" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/chubb_logo_before_after-175x73.png" alt="Chubb Insurance" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/the-wall-street-journal-logo-190x26.jpg" alt="Wall Street Journal" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2017/05/Unknown-108x73.jpeg" alt="Tech Mahindra" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/usaa-bank-logo-72x73.jpg" alt="USAA" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/capella-university-109x73.gif" alt="Capella University" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/CenterPoint-Energy-logo.preview-124x73.jpg" alt="Centerpoint Energy" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Cisco-Logo-Sml-133x73.jpg" alt="Cisco" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/general_mills_6571-125x73.jpg" alt="General Mills" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/GE-73x73.png" alt="GE" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/IBM-129x73.jpg" alt="IBM" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Lockheed_Martin_Logo-190x37.jpg" alt="Lockheed Martin" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Cargill-153x73.gif" alt="Cargill" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/Verizon-110x73.jpeg" alt="Verizon" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/AllinaLogo-190x48.jpg" alt="Allina" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/st-jude-medical-inc-logo-190x64.jpg" alt="St. Jude" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/09/wellsfargov2-73x73.jpg" alt="Wells Fargo" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2014/10/ABB-Logo-181x73.jpg" alt="ABB" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/Unknown-155x73.png" alt="Siemens" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/blue-cross-73x73.jpg" alt="Blue Cross/Blue Shield" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/Emerson-logo.preview-149x73.png" alt="Emerson" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/Unknown-1-88x73.png" alt="Invesco" /></li><li><div class="logo-aligner"></div><img src="https://jackuldrich.com/wp-content/uploads/2015/06/FedEx_logo-190x68.jpg" alt="FedEx" /></li>                  </ul>
                </div>
            </div>
		</div>
    </div>
		
 

  
<!-- START FOOTER -->
    
    <div class="container">
    	<div class="sixteen columns social-media">
        	<ul>
            	<li><a href="https://www.linkedin.com/in/jackuldrich" target="_blank"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/linkedin.jpg" alt="LinkedIn" /></a></li>                <li><a href="https://www.youtube.com/user/ChiefUnlearner" target="_blank"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/youtube.jpg" alt="youtube" /></a></li>                <li><a href="https://twitter.com/jumpthecurve" target="_blank"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/twitter.jpg" alt="twitter" /></a></li>                <li><a href="https://www.facebook.com/Jumpthecurve.net" target="_blank"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/facebook.jpg" alt="facebook" /></a></li>                <li><a href="https://plus.google.com/114149448900153631921/posts" target="_blank"><img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/google-plus.jpg" alt="Google Plus" /></a></li>            </ul>
        </div>
    </div>
    
    <hr class="color-snipe" />
    
    <div class="footer">
    	<div class="container">
        	<div class="eleven columns">
            	<div class="three columns alpha footer-logo">
                	<img src="https://jackuldrich.com/wp-content/themes/jackuldrich/images/shell/jack-uldrich-logo.png" alt="Jack Uldrich" />
                </div>
                <div class="seven columns footer-links">
                	<ul>
<li><a href="https://jackuldrich.com/about-jack-uldrich/">About</a></li> <li>|</li> <li><a href="https://jackuldrich.com/speaking/">Speaking</a></li> <li>|</li> <li><a href="https://jackuldrich.com/videos/">Videos</a></li> <li>|</li> <li><a href="https://jackuldrich.com/blog/">Blog</a></li> <li>|</li> <li><a href="https://jackuldrich.com/resources/">Resources</a></li> <li>|</li> <li><a href="https://jackuldrich.com/contact/">Contact</a></li> <li>|</li> <li><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li> <li>|</li> <li><a href="https://jackuldrich.com/videos/jack-uldrich-on-the-future-of-innovation/">Jack Uldrich on the Future of Innovation</a></li>                     </ul>
                    
                    <p>©2014 Jack Uldrich. All Rights Reserved.</p>                </div>
                <br class="clear" />
            </div>
            <div class="five columns">
            	<a href="https://jackuldrich.com/contact/" class="cta-button">Invite Jack to Speak</a>
            </div>
        </div>
    </div>
<Script>
if(window.location.href.indexOf('/videos') != -1)
{
document.write('<img height="1" width="1" style="border-style:none;" alt="" src="//www.googleadservices.com/pagead/conversion/1058004089/?label=N30uCPeGtVsQ-bi_-AM&guid=ON&script=0"/>');
}
</script>
<Script>
if(window.location.href.indexOf('/resources') != -1)
{
document.write('<img height="1" width="1" style="border-style:none;" alt="" src="//www.googleadservices.com/pagead/conversion/1058004089/?label=M7PuCNPLz1sQ-bi_-AM&amp;guid=ON&amp;script=0"/>');
}
</script> 
 <script type="text/javascript">var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-23613570-1']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();</script> 
  
  
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-N2W7PG"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N2W7PG');</script>

	<div style="display: none;"><div id="boxzilla-box-7341-content"><h2 style="text-align: center;">Get the foresight to flourish</h2>
<p><img class="wp-image-7337 size-full aligncenter" src="https://jackuldrich.com/wp-content/uploads/2019/03/Jack_Uldrich_BlogHeader_Small-02.png" alt="" width="660" height="124" /></p>
<p><span style="font-size: 20px;">Sign up our Friday Future 15 Newsletter and start taking time to think about tomorrow.</span><br />
<script>(function() {
	window.mc4wp = window.mc4wp || {
		listeners: [],
		forms: {
			on: function(evt, cb) {
				window.mc4wp.listeners.push(
					{
						event   : evt,
						callback: cb
					}
				);
			}
		}
	}
})();
</script><!-- Mailchimp for WordPress v4.9.2 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-3" class="mc4wp-form mc4wp-form-7340" method="post" data-id="7340" data-name="Future 15" ><div class="mc4wp-form-fields"><p>
	<input type="email" name="EMAIL" placeholder="Your email address" required />
</p>

<p>
	<input class="cta-button" type="submit" value="Sign up" />
</p></div><label style="display: none !important;">Leave this field empty if you're human: <input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off" /></label><input type="hidden" name="_mc4wp_timestamp" value="1710811319" /><input type="hidden" name="_mc4wp_form_id" value="7340" /><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-3" /><div class="mc4wp-response"></div></form><!-- / Mailchimp for WordPress Plugin --></p>
</div></div><script>(function() {function maybePrefixUrlField () {
  const value = this.value.trim()
  if (value !== '' && value.indexOf('http') !== 0) {
    this.value = 'http://' + value
  }
}

const urlFields = document.querySelectorAll('.mc4wp-form input[type="url"]')
for (let j = 0; j < urlFields.length; j++) {
  urlFields[j].addEventListener('blur', maybePrefixUrlField)
}
})();</script><script type="text/javascript" src="https://jackuldrich.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.7.5.1" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/jackuldrich.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.7.5.1" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/themes/jackuldrich/js/flexslider/jquery.flexslider-min.js?ver=1.0" id="flexslider-js"></script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/themes/jackuldrich/js/main.js?ver=1.0" id="main-js"></script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/themes/jackuldrich/js/home-page.js?ver=1.0" id="home-page-js"></script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/themes/jackuldrich/js/speaking-page.js?ver=1.0" id="speaking-page-js"></script>
<script type="text/javascript" id="boxzilla-js-extra">
/* <![CDATA[ */
var boxzilla_options = {"testMode":"","boxes":[{"id":7341,"icon":"&times;","content":"","css":{"background_color":"#731472","color":"#ffffff","width":720,"border_color":"#fdb813","border_width":2,"border_style":"solid","position":"center"},"trigger":{"method":"percentage","value":65},"animation":"fade","cookie":{"triggered":0,"dismissed":350},"rehide":false,"position":"center","screenWidthCondition":null,"closable":true,"post":{"id":7341,"title":"Future 15","slug":"future-15"}}]};
/* ]]> */
</script>
<script type="text/javascript" src="https://jackuldrich.com/wp-content/plugins/boxzilla/assets/js/script.min.js?ver=3.2.27" id="boxzilla-js"></script>
<script type="text/javascript" defer src="https://jackuldrich.com/wp-content/plugins/mailchimp-for-wp/assets/js/forms.js?ver=4.9.2" id="mc4wp-forms-api-js"></script>
	<script src='https://stats.wp.com/e-202412.js' defer></script>
	<script>
		_stq = window._stq || [];
		_stq.push([ 'view', {v:'ext',blog:'168361395',post:'15',tz:'-5',srv:'jackuldrich.com',j:'1:11.9.2'} ]);
		_stq.push([ 'clickTrackerInit', '168361395', '15' ]);
	</script>
<!-- End Document
================================================== -->
<!-- Google Code for Homepage -->
<!-- Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. For instructions on adding this tag and more information on the above requirements, read the setup guide: google.com/ads/remarketingsetup -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1058004089;
var google_conversion_label = "fs7BCLPTogIQ-bi_-AM";
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1058004089/?value=1.00&amp;currency_code=USD&amp;label=fs7BCLPTogIQ-bi_-AM&amp;guid=ON&amp;script=0"/>
</div>
</noscript></body>
</html>